FAQs Técnicas

Realizar una pregunta

Actualización firmware módulo de comunicaciones BMENOC03x1 de v1.03 a v2.02 o superior en Unity 10 o superior

Ante la necesidad de actualizar el firmware de un módulo de comunicaciones BMENOC03x1 de la versión 1.03 a la versión 2.02 o superior, éste deberá ser conectado en un rack BMEXBPxxx con una CPU de la gama M580 con versión de firmware 1.13. 
Una vez configurado el módulo en Unity 10 con una CPU M580 v1.13 nos conectaremos mediante el software Unity Loader a la IP asignada al módulo y transferiremos el nuevo firmware 2.02. 
Al terminar, y para poder hacer uso del módulo de comuicaciones BMENOC03x1.2 (versión >=2) será necesario actualizar el firmware de la CPU a la versión 2.01 o superior.
Nota:
Un módulo de comunicaciones BMENOC03x1 con firmware inferior al 2.02 solo puede ser configurado en una CPU M580 con versión de firmware 1.13.
Un módulo de comunicaciones BMENOC03x1 con firmware superior al 2.02 (BMENOC03x1.2) solo puede ser configurado en una CPU M580 con versión de firmware 2.01 o superior.

 
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?